#apiVersion: cert-manager.io/v1
#kind: Certificate
#metadata:
#  name: innovation-hub-niedersachsen.de-openproject
#  namespace: kube-system
#spec:
#  secretName: openproject-tls
#  commonName: 'openproject.innovation-hub-niedersachsen.de'
#  dnsNames:
#    - 'openproject.innovation-hub-niedersachsen.de'
#  issuerRef:
#    name: lets-encrypt-staging
#    kind: ClusterIssuer
#    group: cert-manager.io
